from kombo import Kombowith Kombo( api_key="<YOUR_BEARER_TOKEN_HERE>",) as k_client: res = k_client.general.get_tools(category="ats") # Handle response print(res)
import { Kombo } from "@kombo-api/sdk";
const kombo = new Kombo({
api_key: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await kombo.general.getTools({
category: "ats",
});
console.log(result);
}
run();
require 'kombo'
Models = ::Kombo::Models
s = ::Kombo::Kombo.new(
security: Models::Shared::Security.new(
api_key: '<YOUR_BEARER_TOKEN_HERE>'
)
)
res = s.general.get_tools(category: Models::Shared::GetToolsCategoryParameterCategory::ATS)
unless res.get_tools_category_positive_response.nil?
# handle response
end
Get a list of the tools (i.e., integrations) enabled in your environment.
GET
/
tools
/
{category}
Python
from kombo import Kombowith Kombo( api_key="<YOUR_BEARER_TOKEN_HERE>",) as k_client: res = k_client.general.get_tools(category="ats") # Handle response print(res)
import { Kombo } from "@kombo-api/sdk";
const kombo = new Kombo({
api_key: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await kombo.general.getTools({
category: "ats",
});
console.log(result);
}
run();
require 'kombo'
Models = ::Kombo::Models
s = ::Kombo::Kombo.new(
security: Models::Shared::Security.new(
api_key: '<YOUR_BEARER_TOKEN_HERE>'
)
)
res = s.general.get_tools(category: Models::Shared::GetToolsCategoryParameterCategory::ATS)
unless res.get_tools_category_positive_response.nil?
# handle response
end
This can (in combination with the integration_tool parameter of the “Create Link” endpoint) be used to, for example, display a custom list or grid of available integrations to your end users instead of exposing Kombo Connect’s standard tool selector.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Kombo","colors":{"primary":"#14b8a6","light":"#5eead4","dark":"#15B8A6"},"logo":{"light":"https://mintcdn.com/kombo/5G-BTSylUTnMNzUN/logo/light.svg?fit=max\u0026auto=format\u0026n=5G-BTSylUTnMNzUN\u0026q=85\u0026s=e63a5882dfad565ffad086e946e31625","dark":"https://mintcdn.com/kombo/BvlFKneaD6eycZI3/logo/dark.svg?fit=max\u0026auto=format\u0026n=BvlFKneaD6eycZI3\u0026q=85\u0026s=c326174907f14ee7bef0e17d62708eba"},"favicon":"https://mintcdn.com/kombo/2lUmYlLqJZfpPMTz/favicon.svg?fit=max\u0026auto=format\u0026n=2lUmYlLqJZfpPMTz\u0026q=85\u0026s=06bfda04e248fb862b34c4e972d4b1a8","api":{"mdx":{"auth":{"method":"bearer"},"server":"https://api.kombo.dev/v1"}},"navbar":{"links":[{"href":"https://app.kombo.dev","label":"Dashboard"}],"primary":{"type":"button","label":"Get a demo","href":"https://www.kombo.dev/demo"}},"footer":{"socials":{"website":"https://www.kombo.dev/","linkedin":"https://www.linkedin.com/company/kombo-api/about"}},"seo":{"indexing":"all"},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"kombo","hasAudioNarration":false,"actualSubdomain":"kombo","customDomains":["docs.kombo.dev"],"gitSource":{"type":"github","owner":"kombohq","repo":"docs-prod","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aec62a3802fe9fbb7655f4f","collectionId":"4567e883-6fd5-4b0a-ba9e-40affa3714fe","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aec62a3802fe9fbb7655f4f"},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aed7d7b28a69aea5ac3f572","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"Developer documentation","count":696},{"language":"default","tag":"General","count":336},{"language":"default","tag":"Available Connectors","count":259},{"language":"default","tag":"HRIS","count":240},{"language":"default","tag":"ATS","count":238},{"language":"default","tag":"Features","count":114},{"language":"default","tag":"ATS Assessment \u0026 Background Check","count":90},{"language":"default","tag":"LMS","count":88},{"language":"default","tag":"Guides","count":75},{"language":"default","tag":"General API Reference","count":56}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"styles.css","content":"img[src^=\"https://storage.googleapis.com/kombo-assets/integrations/\"]{background-color:transparent!important}[data-name=\"frame\"] img{max-height:40vh}a[id]{scroll-margin-top:var(--scroll-mt)}"}],"page":{"pagePath":"hris/v1/get-tools-category","slug":"/hris/v1/get-tools-category","pageMetadata":{"title":"Get tools","description":"Get a list of the tools (i.e., integrations) enabled in your environment.","openapi":"GET /tools/{category}","href":"/hris/v1/get-tools-category"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Get a list of the tools (i.e., integrations) enabled in your environment.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,..._provideComponents(),...props.components};return _jsxs(_components.p,{children:[`This can (in combination with the `,_jsx(_components.code,{children:`integration_tool`}),` parameter of `,_jsx(_components.a,{href:`/v1/post-create-link`,children:`the “Create Link” endpoint`}),`) be used to, for example, display a custom list or grid of available integrations to your end users instead of exposing Kombo Connect’s standard tool selector.`]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get tools","description":"Get a list of the tools (i.e., integrations) enabled in your environment.","openapi":"GET /tools/{category}","href":"/hris/v1/get-tools-category"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/kombo/807f792f5d0ef37a/rb2b.js","/_mintlify/custom/kombo/6fdcec7d895f83f2/auto-expand-response-fields.js"],"openApiReferenceData":{"operation":{"operationId":"GetToolsCategory","summary":"Get tools","description":"Get a list of the tools (i.e., integrations) enabled in your environment.","tags":["General"],"parameters":["31b108b7-b7d8-4dab-a3b2-eb4cf3964f6d"],"responses":{"200":"a2b70601-0a29-4427-adea-5fe7795457ef","default":"9d1dd2cb-2a0e-4a24-825d-b8912c26e303"},"x-codeSamples":[{"lang":"python","label":"GetToolsCategory","source":"from kombo import Kombo\n\n\nwith Kombo(\n api_key=\"\u003cYOUR_BEARER_TOKEN_HERE>\",\n) as k_client:\n\n res = k_client.general.get_tools(category=\"ats\")\n\n # Handle response\n print(res)"},{"lang":"typescript","label":"GetToolsCategory","source":"import { Kombo } from \"@kombo-api/sdk\";\n\nconst kombo = new Kombo({\n api_key: \"\u003cYOUR_BEARER_TOKEN_HERE>\",\n});\n\nasync function run() {\n const result = await kombo.general.getTools({\n category: \"ats\",\n });\n\n console.log(result);\n}\n\nrun();"},{"lang":"ruby","label":"GetToolsCategory","source":"require 'kombo'\n\nModels = ::Kombo::Models\ns = ::Kombo::Kombo.new(\n security: Models::Shared::Security.new(\n api_key: '\u003cYOUR_BEARER_TOKEN_HERE>'\n )\n)\nres = s.general.get_tools(category: Models::Shared::GetToolsCategoryParameterCategory::ATS)\n\nunless res.get_tools_category_positive_response.nil?\n # handle response\nend"}],"method":"get","type":"path","servers":["479ff8bb-32dc-4e29-82d7-18fb17ebe57b","b4a464d0-6cb1-403a-ac3b-e8b73fe15059","707b54f3-da80-4d3b-abe8-7c85716ae96f"],"security":["ccee59ef-96e3-4844-8401-21d1f02250fe"],"path":"/tools/{category}","baseUrlOptions":["https://api.kombo.dev/v1","https://api.us.kombo.dev/v1","https://api.ca.kombo.dev/v1"],"title":"Get tools","codeSamples":[{"label":"GetToolsCategory","lang":"python","source":"from kombo import Kombo\n\n\nwith Kombo(\n api_key=\"\u003cYOUR_BEARER_TOKEN_HERE>\",\n) as k_client:\n\n res = k_client.general.get_tools(category=\"ats\")\n\n # Handle response\n print(res)"},{"label":"GetToolsCategory","lang":"typescript","source":"import { Kombo } from \"@kombo-api/sdk\";\n\nconst kombo = new Kombo({\n api_key: \"\u003cYOUR_BEARER_TOKEN_HERE>\",\n});\n\nasync function run() {\n const result = await kombo.general.getTools({\n category: \"ats\",\n });\n\n console.log(result);\n}\n\nrun();"},{"label":"GetToolsCategory","lang":"ruby","source":"require 'kombo'\n\nModels = ::Kombo::Models\ns = ::Kombo::Kombo.new(\n security: Models::Shared::Security.new(\n api_key: '\u003cYOUR_BEARER_TOKEN_HERE>'\n )\n)\nres = s.general.get_tools(category: Models::Shared::GetToolsCategoryParameterCategory::ATS)\n\nunless res.get_tools_category_positive_response.nil?\n # handle response\nend"}],"requiredOnlyExamples":false,"requestExampleType":"codeSamples","responseExampleType":"generated"},"dependencies":{"parameters":{"31b108b7-b7d8-4dab-a3b2-eb4cf3964f6d":{"name":"category","in":"path","required":true,"description":"GET /tools/:category Parameter","schema":{"type":"string","enum":["hris","ats","assessment","lms"],"isRequired":true,"description":"GET /tools/:category Parameter","uniqueKey":"","typeLabel":"enum\u003cstring>"}}},"responses":{"a2b70601-0a29-4427-adea-5fe7795457ef":{"description":"GET /tools/:category Positive response","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"string","const":"success","isRequired":true,"uniqueKey":"status","typeLabel":"string"},"data":{"type":"object","properties":{"tools":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].id","typeLabel":"string"},"label":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].label","typeLabel":"string"},"internal_label":{"oneOf":[{"type":"string","description":"Internal label that can help you debug specific variants of the integration. Only show the `label` to your users.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].internal_label.oneOf.0","typeLabel":"string"},{"type":"null","description":"Internal label that can help you debug specific variants of the integration. Only show the `label` to your users.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].internal_label.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].internal_label","typeLabel":"string | null"},"assets":{"type":"object","properties":{"logo_url":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].assets.logo_url","typeLabel":"string"},"icon_url":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].assets.icon_url","typeLabel":"string"},"icon_black_url":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].assets.icon_black_url","typeLabel":"string"}},"required":["logo_url","icon_url","icon_black_url"],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].assets","typeLabel":"object"},"paid_api_details_markdown":{"oneOf":[{"type":"string","description":"Markdown formatted text that describes details about the paid API. `null` if the tool is not paid.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].paid_api_details_markdown.oneOf.0","typeLabel":"string"},{"type":"null","description":"Markdown formatted text that describes details about the paid API. `null` if the tool is not paid.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].paid_api_details_markdown.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].paid_api_details_markdown","typeLabel":"string | null"},"fast_track_details_markdown":{"oneOf":[{"type":"string","description":"Markdown formatted text that describes details about the fast track process. `null` if the fast track process is not available.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].fast_track_details_markdown.oneOf.0","typeLabel":"string"},{"type":"null","description":"Markdown formatted text that describes details about the fast track process. `null` if the fast track process is not available.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].fast_track_details_markdown.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].fast_track_details_markdown","typeLabel":"string | null"},"partner_only_details_markdown":{"oneOf":[{"type":"string","description":"Markdown formatted text that describes partnership requirements. `null` if the tool does not require a partnership.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].partner_only_details_markdown.oneOf.0","typeLabel":"string"},{"type":"null","description":"Markdown formatted text that describes partnership requirements. `null` if the tool does not require a partnership.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].partner_only_details_markdown.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].partner_only_details_markdown","typeLabel":"string | null"},"connection_guide_url":{"oneOf":[{"type":"string","description":"URL to the connection guide for this tool. `null` if no connection guide is available.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].connection_guide_url.oneOf.0","typeLabel":"string"},{"type":"null","description":"URL to the connection guide for this tool. `null` if no connection guide is available.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].connection_guide_url.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].connection_guide_url","typeLabel":"string | null"},"coverage":{"type":"object","properties":{"read_models":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"ID of the model (e.g. hris_employees).","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].id","typeLabel":"string"},"label":{"type":"string","description":"Label of the model (e.g. Employees).","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].label","typeLabel":"string"},"coverage_status":{"type":"string","enum":["SUPPORTED","UNSUPPORTED","NOT_IMPLEMENTED","UNKNOWN"],"description":"The status of a datapoint of an integrated tool:\n\n- `SUPPORTED`: the tool supports the datapoint and it can be used through Kombo.\n- `UNSUPPORTED`: the tool does not support the datapoint.\n- `NOT_IMPLEMENTED`: tool supports the datapoint but it was not integrated by Kombo for a given reason (see coverage grid).\n- `UNKNOWN`: the datapoint is not integrated yet and Kombo has no information about it's availability in the tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].coverage_status","typeLabel":"enum\u003cstring>"},"fields":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"Key of the field in the model (e.g. first_name).","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].fields.items.[INDEX].id","typeLabel":"string"},"coverage_status":{"type":"string","enum":["SUPPORTED","UNSUPPORTED","NOT_IMPLEMENTED","UNKNOWN"],"description":"The status of a datapoint of an integrated tool:\n\n- `SUPPORTED`: the tool supports the datapoint and it can be used through Kombo.\n- `UNSUPPORTED`: the tool does not support the datapoint.\n- `NOT_IMPLEMENTED`: tool supports the datapoint but it was not integrated by Kombo for a given reason (see coverage grid).\n- `UNKNOWN`: the datapoint is not integrated yet and Kombo has no information about it's availability in the tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].fields.items.[INDEX].coverage_status","typeLabel":"enum\u003cstring>"}},"required":["id","coverage_status"],"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].fields.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX].fields","typeLabel":"object[]"}},"required":["id","label","coverage_status","fields"],"description":"List of models we can read for this tool.","uniqueKey":"data.tools.items.[INDEX].coverage.read_models.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.read_models","typeLabel":"object[]"},"write_actions":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].id","typeLabel":"string"},"label":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].label","typeLabel":"string"},"coverage_status":{"type":"string","enum":["SUPPORTED","UNSUPPORTED","NOT_IMPLEMENTED","UNKNOWN"],"description":"The status of a datapoint of an integrated tool:\n\n- `SUPPORTED`: the tool supports the datapoint and it can be used through Kombo.\n- `UNSUPPORTED`: the tool does not support the datapoint.\n- `NOT_IMPLEMENTED`: tool supports the datapoint but it was not integrated by Kombo for a given reason (see coverage grid).\n- `UNKNOWN`: the datapoint is not integrated yet and Kombo has no information about it's availability in the tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].coverage_status","typeLabel":"enum\u003cstring>"},"fields":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"Key of the input field (e.g. `candidate.first_name`).","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].fields.items.[INDEX].id","typeLabel":"string"},"coverage_status":{"type":"string","enum":["SUPPORTED","UNSUPPORTED","NOT_IMPLEMENTED","UNKNOWN"],"description":"The status of a datapoint of an integrated tool:\n\n- `SUPPORTED`: the tool supports the datapoint and it can be used through Kombo.\n- `UNSUPPORTED`: the tool does not support the datapoint.\n- `NOT_IMPLEMENTED`: tool supports the datapoint but it was not integrated by Kombo for a given reason (see coverage grid).\n- `UNKNOWN`: the datapoint is not integrated yet and Kombo has no information about it's availability in the tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].fields.items.[INDEX].coverage_status","typeLabel":"enum\u003cstring>"}},"required":["id","coverage_status"],"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].fields.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX].fields","typeLabel":"object[]"}},"required":["id","label","coverage_status","fields"],"description":"List of supported write actions for this tool.","uniqueKey":"data.tools.items.[INDEX].coverage.write_actions.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.write_actions","typeLabel":"object[]"},"features":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.features.items.[INDEX].id","typeLabel":"string"},"label":{"type":"string","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.features.items.[INDEX].label","typeLabel":"string"},"coverage_status":{"type":"string","enum":["SUPPORTED","UNSUPPORTED","NOT_IMPLEMENTED","UNKNOWN"],"description":"The status of a datapoint of an integrated tool:\n\n- `SUPPORTED`: the tool supports the datapoint and it can be used through Kombo.\n- `UNSUPPORTED`: the tool does not support the datapoint.\n- `NOT_IMPLEMENTED`: tool supports the datapoint but it was not integrated by Kombo for a given reason (see coverage grid).\n- `UNKNOWN`: the datapoint is not integrated yet and Kombo has no information about it's availability in the tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.features.items.[INDEX].coverage_status","typeLabel":"enum\u003cstring>"}},"required":["id","label","coverage_status"],"uniqueKey":"data.tools.items.[INDEX].coverage.features.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage.features","typeLabel":"object[]"}},"required":["read_models","write_actions","features"],"description":"This describes the supported models and actions of this tool.","isRequired":true,"uniqueKey":"data.tools.items.[INDEX].coverage","typeLabel":"object"}},"required":["id","label","internal_label","assets","paid_api_details_markdown","fast_track_details_markdown","partner_only_details_markdown","connection_guide_url","coverage"],"uniqueKey":"data.tools.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.tools","typeLabel":"object[]"}},"required":["tools"],"examples":[{"tools":[{"id":"factorial","label":"Factorial","internal_label":null,"assets":{"logo_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/logo.svg","icon_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/icon.svg","icon_black_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/icon-black.svg"},"paid_api_details_markdown":null,"fast_track_details_markdown":null,"partner_only_details_markdown":null,"connection_guide_url":"https://help.kombo.dev/hc/en-us/articles/18743884123409-Factorial-HR-How-do-I-link-my-account","coverage":{"read_models":[{"id":"hris_employees","label":"Employees","coverage_status":"SUPPORTED","fields":[{"id":"date_of_birth","coverage_status":"SUPPORTED"}]},{"id":"hris_teams","label":"Groups","coverage_status":"UNSUPPORTED","fields":[{"id":"parent_id","coverage_status":"UNSUPPORTED"}]}],"write_actions":[{"id":"hris_create_employee","label":"Create employee","coverage_status":"SUPPORTED","fields":[{"id":"first_name","coverage_status":"SUPPORTED"}]}],"features":[{"id":"automatic_source_writing","label":"Automatic Source Writing","coverage_status":"SUPPORTED"}]}}]}],"isRequired":true,"uniqueKey":"data","typeLabel":"object"}},"required":["status","data"],"uniqueKey":"","typeLabel":"object"},"examples":{"example1":{"title":"example1","value":{"status":"success","data":{"tools":[{"id":"factorial","label":"Factorial","internal_label":null,"assets":{"logo_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/logo.svg","icon_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/icon.svg","icon_black_url":"https://storage.googleapis.com/kombo-assets/integrations/factorial/icon-black.svg"},"paid_api_details_markdown":null,"fast_track_details_markdown":null,"partner_only_details_markdown":null,"connection_guide_url":"https://help.kombo.dev/hc/en-us/articles/18743884123409-Factorial-HR-How-do-I-link-my-account","coverage":{"read_models":[{"id":"hris_employees","label":"Employees","coverage_status":"SUPPORTED","fields":[{"id":"date_of_birth","coverage_status":"SUPPORTED"}]},{"id":"hris_teams","label":"Groups","coverage_status":"UNSUPPORTED","fields":[{"id":"parent_id","coverage_status":"UNSUPPORTED"}]}],"write_actions":[{"id":"hris_create_employee","label":"Create employee","coverage_status":"SUPPORTED","fields":[{"id":"first_name","coverage_status":"SUPPORTED"}]}],"features":[{"id":"automatic_source_writing","label":"Automatic Source Writing","coverage_status":"SUPPORTED"}]}}]}}}},"exampleType":"examples"}},"exampleType":"examples"},"9d1dd2cb-2a0e-4a24-825d-b8912c26e303":{"description":"The standard error response with just the platform error codes.","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"string","enum":["error"],"isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"error":{"type":"object","properties":{"code":{"oneOf":[{"type":"string","enum":["PLATFORM.RATE_LIMIT_EXCEEDED","PLATFORM.CONCURRENCY_LIMIT_EXCEEDED","PLATFORM.INTEGRATION_NOT_FOUND","PLATFORM.INPUT_INVALID","PLATFORM.UNKNOWN_ERROR","PLATFORM.IP_NOT_WHITELISTED","PLATFORM.AUTHENTICATION_INVALID","PLATFORM.TASK_TIMED_OUT"],"example":"PLATFORM.RATE_LIMIT_EXCEEDED","description":"Some errors include an error code that can be used to identify their cause. See the [Error Handling Docs](https://docs.kombo.dev/guides/errors) for more information. For your error handling logic please use the error `code` instead of other properties (e.g. message, http status code, ...).","isRequired":true,"uniqueKey":"error.code.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["PLATFORM.RATE_LIMIT_EXCEEDED","PLATFORM.CONCURRENCY_LIMIT_EXCEEDED","PLATFORM.INTEGRATION_NOT_FOUND","PLATFORM.INPUT_INVALID","PLATFORM.UNKNOWN_ERROR","PLATFORM.IP_NOT_WHITELISTED","PLATFORM.AUTHENTICATION_INVALID","PLATFORM.TASK_TIMED_OUT"],"example":"PLATFORM.RATE_LIMIT_EXCEEDED","description":"Some errors include an error code that can be used to identify their cause. See the [Error Handling Docs](https://docs.kombo.dev/guides/errors) for more information. For your error handling logic please use the error `code` instead of other properties (e.g. message, http status code, ...).","isRequired":true,"uniqueKey":"error.code.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"error.code","typeLabel":"enum\u003cstring> | null"},"title":{"oneOf":[{"type":"string","description":"A static, human-readable label.","isRequired":true,"uniqueKey":"error.title.oneOf.0","typeLabel":"string"},{"type":"null","description":"A static, human-readable label.","isRequired":true,"uniqueKey":"error.title.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"error.title","typeLabel":"string | null"},"message":{"type":"string","description":"A dynamic, detailed description of what went wrong in this specific instance.","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"log_url":{"oneOf":[{"type":"string","format":"uri","description":"The log page in the Kombo UI lists every interaction with full details. If you need assistance, share that link with our support team.","isRequired":true,"uniqueKey":"error.log_url.oneOf.0","typeLabel":"string\u003curi>"},{"type":"null","format":"uri","description":"The log page in the Kombo UI lists every interaction with full details. If you need assistance, share that link with our support team.","isRequired":true,"uniqueKey":"error.log_url.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"error.log_url","typeLabel":"string\u003curi> | null"}},"required":["code","title","message","log_url"],"description":"Error details with structured code for programmatic handling.","isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["status","error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Error Response":{"title":"Error Response","description":"When building error handling logic, always use the `code` field to identify specific error types programmatically. See the complete list of error codes in the [docs](https://docs.kombo.dev/guides/errors).","value":{"status":"error","error":{"code":"INTEGRATION.MODEL_NOT_AVAILABLE","title":"This data model isn't supported for the selected integration.","message":"The \"employees\" model is not yet available for Greenhouse. Please reach out to Kombo if you need this functionality.","log_url":"https://app.kombo.dev/my-prod/logs?interactionId=123456"}}},"Minimal Error Response":{"title":"Minimal Error Response","description":"The \"message\" is always required while other fields can also be `null`. See the [docs](https://docs.kombo.dev/guides/errors) for more information.","value":{"status":"error","error":{"code":null,"title":null,"message":"The message is always in the response.","log_url":null}}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"ccee59ef-96e3-4844-8401-21d1f02250fe":{"ApiKey":{"type":"http","scheme":"bearer","description":"Create an API key on the [Secrets](https://app.kombo.dev/secrets) page in the Kombo dashboard.","scopes":[],"schemeName":"ApiKey"}}},"servers":{"479ff8bb-32dc-4e29-82d7-18fb17ebe57b":{"url":"https://api.kombo.dev/v1","description":"Kombo EU API"},"b4a464d0-6cb1-403a-ac3b-e8b73fe15059":{"url":"https://api.us.kombo.dev/v1","description":"Kombo US API"},"707b54f3-da80-4d3b-abe8-7c85716ae96f":{"url":"https://api.ca.kombo.dev/v1","description":"Kombo CA API"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Create an API key on the [Secrets](https://app.kombo.dev/secrets) page in the Kombo dashboard.","scopes":[],"schemeName":"ApiKey"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Create an API key on the [Secrets](https://app.kombo.dev/secrets) page in the Kombo dashboard.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"ApiKey","name":"Authorization"}],"title":"ApiKey"}]},"originalFileLocation":"openapi.json"},"subdomain":"kombo","siteName":"Kombo","title":"Get tools - Kombo","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-27T13:25:57.758Z","originalFileLocation":"hris/v1/get-tools-category.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Get a list of the tools (i.e., integrations) enabled in your environment.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Kombo\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get tools - Kombo\">\u003cmeta data-mint-head property=\"og:description\" content=\"Get a list of the tools (i.e., integrations) enabled in your environment.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Kombo\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.kombo.dev/hris/v1/get-tools-category\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://kombo.mintlify.site/_mintlify/api/og/v2?division=Kombo+Connect\u0026amp;title=Get+tools\u0026amp;description=Get+a+list+of+the+tools+%28i.e.%2C+integrations%29+enabled+in+your+environment.\u0026amp;theme=6aaa982de16023004d39177d\u0026amp;signature=aa68b01cfbb3e930116dacd38d7f106741d0debc00864167535f804f9ad06313\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get tools - Kombo\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Get a list of the tools (i.e., integrations) enabled in your environment.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://kombo.mintlify.site/_mintlify/api/og/v2?division=Kombo+Connect\u0026amp;title=Get+tools\u0026amp;description=Get+a+list+of+the+tools+%28i.e.%2C+integrations%29+enabled+in+your+environment.\u0026amp;theme=6aaa982de16023004d39177d\u0026amp;signature=aa68b01cfbb3e930116dacd38d7f106741d0debc00864167535f804f9ad06313\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/kombo/wSCKBGtwRd2fRaqL/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Kombo\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#14b8a6\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.kombo.dev/hris/v1/get-tools-category\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/hris/v1/get-tools-category.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.kombo.dev/#organization\",\"name\":\"Kombo\",\"url\":\"https://docs.kombo.dev\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/kombo/5G-BTSylUTnMNzUN/logo/light.svg?fit=max\u0026auto=format\u0026n=5G-BTSylUTnMNzUN\u0026q=85\u0026s=e63a5882dfad565ffad086e946e31625\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.kombo.dev#website\",\"name\":\"Kombo\",\"url\":\"https://docs.kombo.dev\",\"publisher\":{\"@id\":\"https://docs.kombo.dev/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.kombo.dev/hris/v1/get-tools-category#webpage\",\"url\":\"https://docs.kombo.dev/hris/v1/get-tools-category\",\"name\":\"Get tools\",\"description\":\"Get a list of the tools (i.e., integrations) enabled in your environment.\",\"dateModified\":\"2026-01-27T13:25:57.758Z\",\"isPartOf\":{\"@id\":\"https://docs.kombo.dev#website\"},\"breadcrumb\":{\"@id\":\"https://docs.kombo.dev/hris/v1/get-tools-category#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.kombo.dev/hris/v1/get-tools-category#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"General API Reference\",\"item\":\"https://docs.kombo.dev/hris/v1/post-connect-create-link\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Kombo Connect\",\"item\":\"https://docs.kombo.dev/hris/v1/post-connect-create-link\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get tools\",\"item\":\"https://docs.kombo.dev/hris/v1/get-tools-category\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.kombo.dev/hris/v1/get-tools-category#apireference\",\"headline\":\"Get tools\",\"name\":\"Get tools\",\"description\":\"Get a list of the tools (i.e., integrations) enabled in your environment.\",\"url\":\"https://docs.kombo.dev/hris/v1/get-tools-category\",\"mainEntityOfPage\":{\"@id\":\"https://docs.kombo.dev/hris/v1/get-tools-category#webpage\"},\"dateModified\":\"2026-01-27T13:25:57.758Z\",\"publisher\":{\"@id\":\"https://docs.kombo.dev/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.kombo.dev#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Kombo\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Kombo","nav":{"global":null,"tabs":[{"tab":"Developer documentation","icon":"code","anchors":[{"anchor":"Overview","pages":[{"title":"Overview","href":"/introduction"}]},{"anchor":"HRIS","icon":"users","groups":[{"group":"General","icon":"circle-info","pages":[{"title":"Introduction","icon":"book-open","href":"/hris/introduction"},{"group":"Getting started","icon":"signs-post","pages":[{"title":"Overview","icon":"rocket","href":"/hris/getting-started"},{"title":"Sandbox Integrations","icon":"flask","href":"/hris/getting-started/sandbox-integrations"},{"title":"Creating Integrations","icon":"link","href":"/hris/getting-started/create-integrations"},{"title":"Authentication","icon":"key","href":"/hris/getting-started/authentication"},{"title":"Querying the API","icon":"magnifying-glass","href":"/hris/getting-started/querying-api"},{"title":"Fetching Data","icon":"download","href":"/hris/getting-started/fetching-data"}]},{"group":"Implementation guide","icon":"user-magnifying-glass","pages":[{"title":"Context","icon":"circle-info","href":"/hris/implementation-guide/context"},{"title":"Setup","icon":"wrench","href":"/hris/implementation-guide/setup"},{"title":"Connection setup","icon":"link","href":"/hris/implementation-guide/connection-setup"},{"group":"Filtering employees","icon":"filter","pages":[{"title":"Context","icon":"filter","href":"/hris/implementation-guide/filtering-employees/context"},{"title":"Using the filtering UI","icon":"sliders","href":"/hris/implementation-guide/filtering-employees/using-the-filtering-ui"},{"title":"Building filtering in-house","icon":"wrench","href":"/hris/implementation-guide/filtering-employees/building-filtering-in-house"}]},{"title":"Reading employees","icon":"users","href":"/hris/implementation-guide/reading-employees"},{"title":"Creating Employees (v2)","icon":"user-plus","href":"/hris/implementation-guide/create-employee"},{"title":"Create Employee Form with Staffing Entities","icon":"briefcase","href":"/hris/implementation-guide/staffing-entities-in-create-employee"}]},{"group":"Available Connectors","icon":"plug","pages":[{"title":"Available HRIS Connectors","sidebarTitle":"Overview","icon":"grid-2","href":"/hris/connectors"},{"title":"a3innuva Nómina HRIS Integration","sidebarTitle":"a3innuva Nómina","icon":"https://storage.googleapis.com/kombo-assets/integrations/a3innuvanomina/icon.svg","href":"/hris/connectors/a3innuvanomina"},{"title":"Abacus HRIS Integration","sidebarTitle":"Abacus","icon":"https://storage.googleapis.com/kombo-assets/integrations/abacus/icon.svg","href":"/hris/connectors/abacus"},{"title":"Absence.io HRIS Integration","sidebarTitle":"Absence.io","icon":"https://storage.googleapis.com/kombo-assets/integrations/absenceio/icon.svg","href":"/hris/connectors/absenceio"},{"title":"ADP Decidium HRIS Integration","sidebarTitle":"ADP Decidium","icon":"https://storage.googleapis.com/kombo-assets/integrations/adpdecidium/icon.svg","href":"/hris/connectors/adpdecidium"},{"title":"ADP Link HRIS Integration","sidebarTitle":"ADP Link","icon":"https://storage.googleapis.com/kombo-assets/integrations/adplink/icon.svg","href":"/hris/connectors/adplink"},{"title":"ADP Workforce Now HRIS Integration","sidebarTitle":"ADP Workforce Now","icon":"https://storage.googleapis.com/kombo-assets/integrations/adpworkforcenow/icon.svg","href":"/hris/connectors/adpworkforcenow"},{"title":"AFAS Software HRIS Integration","sidebarTitle":"AFAS Software","icon":"https://storage.googleapis.com/kombo-assets/integrations/afas/icon.svg","href":"/hris/connectors/afas"},{"title":"AlexisHR HRIS Integration","sidebarTitle":"AlexisHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/alexishr/icon.svg","href":"/hris/connectors/alexishr"},{"title":"BambooHR HRIS Integration","sidebarTitle":"BambooHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/bamboohr/icon.svg","href":"/hris/connectors/bamboohr"},{"title":"BoondManager HRIS Integration","sidebarTitle":"BoondManager","icon":"https://storage.googleapis.com/kombo-assets/integrations/boondmanager/icon.svg","href":"/hris/connectors/boondmanager"},{"title":"Breathe HR HRIS Integration","sidebarTitle":"Breathe HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/breathehr/icon.svg","href":"/hris/connectors/breathehr"},{"title":"CatalystOne HRIS Integration","sidebarTitle":"CatalystOne","icon":"https://storage.googleapis.com/kombo-assets/integrations/catalystone/icon.svg","href":"/hris/connectors/catalystone"},{"title":"Cezanne HR HRIS Integration","sidebarTitle":"Cezanne HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/cezannehr/icon.svg","href":"/hris/connectors/cezannehr"},{"title":"Charlie HRIS Integration","sidebarTitle":"Charlie","icon":"https://storage.googleapis.com/kombo-assets/integrations/charliehr/icon.svg","href":"/hris/connectors/charliehr"},{"title":"Cornerstone OnDemand HRIS Integration","sidebarTitle":"Cornerstone OnDemand","icon":"https://storage.googleapis.com/kombo-assets/integrations/cornerstoneondemand/icon.svg","href":"/hris/connectors/cornerstoneondemand"},{"title":"DATEV HRIS Integration","sidebarTitle":"DATEV","icon":"https://storage.googleapis.com/kombo-assets/integrations/datevlauds/icon.svg","href":"/hris/connectors/datevlauds"},{"title":"DATEV HR HRIS Integration","sidebarTitle":"DATEV HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/datevhr/icon.svg","href":"/hris/connectors/datevhr"},{"title":"DATEV LODAS HRIS Integration","sidebarTitle":"DATEV LODAS","icon":"https://storage.googleapis.com/kombo-assets/integrations/datev/icon.svg","href":"/hris/connectors/datev"},{"title":"DATEV Lohn \u0026 Gehalt HRIS Integration","sidebarTitle":"DATEV Lohn \u0026 Gehalt","icon":"https://storage.googleapis.com/kombo-assets/integrations/datevlug/icon.svg","href":"/hris/connectors/datevlug"},{"title":"Dayforce HRIS Integration","sidebarTitle":"Dayforce","icon":"https://storage.googleapis.com/kombo-assets/integrations/dayforce/icon.svg","href":"/hris/connectors/dayforce"},{"title":"Deel HRIS Integration","sidebarTitle":"Deel","icon":"https://storage.googleapis.com/kombo-assets/integrations/deel/icon.svg","href":"/hris/connectors/deel"},{"title":"Employment Hero HRIS Integration","sidebarTitle":"Employment Hero","icon":"https://storage.googleapis.com/kombo-assets/integrations/employmenthero/icon.svg","href":"/hris/connectors/employmenthero"},{"title":"Eurécia HRIS Integration","sidebarTitle":"Eurécia","icon":"https://storage.googleapis.com/kombo-assets/integrations/eurecia/icon.svg","href":"/hris/connectors/eurecia"},{"title":"Factorial HRIS Integration","sidebarTitle":"Factorial","icon":"https://storage.googleapis.com/kombo-assets/integrations/factorial/icon.svg","href":"/hris/connectors/factorial"},{"title":"Fourth HRIS Integration","sidebarTitle":"Fourth","icon":"https://storage.googleapis.com/kombo-assets/integrations/fourth/icon.svg","href":"/hris/connectors/fourth"},{"title":"Google Workspace HRIS Integration","sidebarTitle":"Google Workspace","icon":"https://storage.googleapis.com/kombo-assets/integrations/googleworkspace/icon.svg","href":"/hris/connectors/googleworkspace"},{"title":"Gusto HRIS Integration","sidebarTitle":"Gusto","icon":"https://storage.googleapis.com/kombo-assets/integrations/gusto/icon.svg","href":"/hris/connectors/gusto"},{"title":"Hailey HR HRIS Integration","sidebarTitle":"Hailey HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/haileyhr/icon.svg","href":"/hris/connectors/haileyhr"},{"title":"Hansalog HRIS Integration","sidebarTitle":"Hansalog","icon":"https://storage.googleapis.com/kombo-assets/integrations/hansalog/icon.svg","href":"/hris/connectors/hansalog"},{"title":"HeavenHR HRIS Integration","sidebarTitle":"HeavenHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/heavenhr/icon.svg","href":"/hris/connectors/heavenhr"},{"title":"HiBob HRIS Integration","sidebarTitle":"HiBob","icon":"https://storage.googleapis.com/kombo-assets/integrations/hibob/icon.svg","href":"/hris/connectors/hibob"},{"title":"HoorayHR HRIS Integration","sidebarTitle":"HoorayHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/hoorayhr/icon.svg","href":"/hris/connectors/hoorayhr"},{"title":"HR WORKS HRIS Integration","sidebarTitle":"HR WORKS","icon":"https://storage.googleapis.com/kombo-assets/integrations/hrworks/icon.svg","href":"/hris/connectors/hrworks"},{"title":"HR4YOU HRIS Integration","sidebarTitle":"HR4YOU","icon":"https://storage.googleapis.com/kombo-assets/integrations/hr4you/icon.svg","href":"/hris/connectors/hr4you"},{"title":"Humaans HRIS Integration","sidebarTitle":"Humaans","icon":"https://storage.googleapis.com/kombo-assets/integrations/humaans/icon.svg","href":"/hris/connectors/humaans"},{"title":"Insperity HRIS Integration","sidebarTitle":"Insperity","icon":"https://storage.googleapis.com/kombo-assets/integrations/insperity/icon.svg","href":"/hris/connectors/insperity"},{"title":"IRIS Cascade HRIS Integration","sidebarTitle":"IRIS Cascade","icon":"https://storage.googleapis.com/kombo-assets/integrations/iriscascade/icon.svg","href":"/hris/connectors/iriscascade"},{"title":"iTrent HRIS Integration","sidebarTitle":"iTrent","icon":"https://storage.googleapis.com/kombo-assets/integrations/itrent/icon.svg","href":"/hris/connectors/itrent"},{"title":"Kallidus (Sapling) HRIS Integration","sidebarTitle":"Kallidus (Sapling)","icon":"https://storage.googleapis.com/kombo-assets/integrations/sapling/icon.svg","href":"/hris/connectors/sapling"},{"title":"Kenjo HRIS Integration","sidebarTitle":"Kenjo","icon":"https://storage.googleapis.com/kombo-assets/integrations/kenjo/icon.svg","href":"/hris/connectors/kenjo"},{"title":"Kombo Sandbox HRIS Integration","sidebarTitle":"Kombo Sandbox","icon":"https://storage.googleapis.com/kombo-assets/integrations/sandbox/icon.svg","href":"/hris/connectors/sandbox"},{"title":"Lattice HRIS Integration","sidebarTitle":"Lattice","icon":"https://storage.googleapis.com/kombo-assets/integrations/lattice/icon.svg","href":"/hris/connectors/lattice"},{"title":"Lattice Talent HRIS Integration","sidebarTitle":"Lattice Talent","icon":"https://storage.googleapis.com/kombo-assets/integrations/latticetalent/icon.svg","href":"/hris/connectors/latticetalent"},{"title":"Leapsome HRIS Integration","sidebarTitle":"Leapsome","icon":"https://storage.googleapis.com/kombo-assets/integrations/leapsome/icon.svg","href":"/hris/connectors/leapsome"},{"title":"Loket HRIS Integration","sidebarTitle":"Loket","icon":"https://storage.googleapis.com/kombo-assets/integrations/loket/icon.svg","href":"/hris/connectors/loket"},{"title":"Lucca HRIS Integration","sidebarTitle":"Lucca","icon":"https://storage.googleapis.com/kombo-assets/integrations/lucca/icon.svg","href":"/hris/connectors/lucca"},{"title":"MHR People First HRIS Integration","sidebarTitle":"MHR People First","icon":"https://storage.googleapis.com/kombo-assets/integrations/peoplefirst/icon.svg","href":"/hris/connectors/peoplefirst"},{"title":"Microsoft Azure AD HRIS Integration","sidebarTitle":"Microsoft Azure AD","icon":"https://storage.googleapis.com/kombo-assets/integrations/azuread/icon.svg","href":"/hris/connectors/azuread"},{"title":"Microsoft Entra ID HRIS Integration","sidebarTitle":"Microsoft Entra ID","icon":"https://storage.googleapis.com/kombo-assets/integrations/entraid/icon.svg","href":"/hris/connectors/entraid"},{"title":"Mirus HRIS Integration","sidebarTitle":"Mirus","icon":"https://storage.googleapis.com/kombo-assets/integrations/mirus/icon.svg","href":"/hris/connectors/mirus"},{"title":"Namely HRIS Integration","sidebarTitle":"Namely","icon":"https://storage.googleapis.com/kombo-assets/integrations/namely/icon.svg","href":"/hris/connectors/namely"},{"title":"Nibelis HRIS Integration","sidebarTitle":"Nibelis","icon":"https://storage.googleapis.com/kombo-assets/integrations/nibelis/icon.svg","href":"/hris/connectors/nibelis"},{"title":"Nmbrs HRIS Integration","sidebarTitle":"Nmbrs","icon":"https://storage.googleapis.com/kombo-assets/integrations/nmbrs/icon.svg","href":"/hris/connectors/nmbrs"},{"title":"Officient HRIS Integration","sidebarTitle":"Officient","icon":"https://storage.googleapis.com/kombo-assets/integrations/officient/icon.svg","href":"/hris/connectors/officient"},{"title":"Okta HRIS Integration","sidebarTitle":"Okta","icon":"https://storage.googleapis.com/kombo-assets/integrations/okta/icon.svg","href":"/hris/connectors/okta"},{"title":"Oracle HCM HRIS Integration","sidebarTitle":"Oracle HCM","icon":"https://storage.googleapis.com/kombo-assets/integrations/oraclehcm/icon.svg","href":"/hris/connectors/oraclehcm"},{"title":"OysterHR HRIS Integration","sidebarTitle":"OysterHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/oysterhr/icon.svg","href":"/hris/connectors/oysterhr"},{"title":"Paychex HRIS Integration","sidebarTitle":"Paychex","icon":"https://storage.googleapis.com/kombo-assets/integrations/paychex/icon.svg","href":"/hris/connectors/paychex"},{"title":"Paycom HRIS Integration","sidebarTitle":"Paycom","icon":"https://storage.googleapis.com/kombo-assets/integrations/paycom/icon.svg","href":"/hris/connectors/paycom"},{"title":"Paycor HRIS Integration","sidebarTitle":"Paycor","icon":"https://storage.googleapis.com/kombo-assets/integrations/paycor/icon.svg","href":"/hris/connectors/paycor"},{"title":"PayFit Customer HRIS Integration","sidebarTitle":"PayFit Customer","icon":"https://storage.googleapis.com/kombo-assets/integrations/payfitcustomer/icon.svg","href":"/hris/connectors/payfitcustomer"},{"title":"PayFit Partner HRIS Integration","sidebarTitle":"PayFit Partner","icon":"https://storage.googleapis.com/kombo-assets/integrations/payfitpartner/icon.svg","href":"/hris/connectors/payfitpartner"},{"title":"PayFit Legacy HRIS Integration","sidebarTitle":"PayFit Legacy","icon":"https://storage.googleapis.com/kombo-assets/integrations/payfit/icon.svg","href":"/hris/connectors/payfit"},{"title":"Paylocity HRIS Integration","sidebarTitle":"Paylocity","icon":"https://storage.googleapis.com/kombo-assets/integrations/paylocity/icon.svg","href":"/hris/connectors/paylocity"},{"title":"PeopleHR HRIS Integration","sidebarTitle":"PeopleHR","icon":"https://storage.googleapis.com/kombo-assets/integrations/peoplehr/icon.svg","href":"/hris/connectors/peoplehr"},{"title":"PeopleXD HRIS Integration","sidebarTitle":"PeopleXD","icon":"https://storage.googleapis.com/kombo-assets/integrations/peoplexd/icon.svg","href":"/hris/connectors/peoplexd"},{"title":"Perbility Helix HRIS Integration","sidebarTitle":"Perbility Helix","icon":"https://storage.googleapis.com/kombo-assets/integrations/perbilityhelix/icon.svg","href":"/hris/connectors/perbilityhelix"},{"title":"Personio HRIS Integration","sidebarTitle":"Personio","icon":"https://storage.googleapis.com/kombo-assets/integrations/personio/icon.svg","href":"/hris/connectors/personio"},{"title":"Planday HRIS Integration","sidebarTitle":"Planday","icon":"https://storage.googleapis.com/kombo-assets/integrations/planday/icon.svg","href":"/hris/connectors/planday"},{"title":"Remote HRIS Integration","sidebarTitle":"Remote","icon":"https://storage.googleapis.com/kombo-assets/integrations/remotecom/icon.svg","href":"/hris/connectors/remotecom"},{"title":"rexx systems HRIS Integration","sidebarTitle":"rexx systems","icon":"https://storage.googleapis.com/kombo-assets/integrations/rexx/icon.svg","href":"/hris/connectors/rexx"},{"title":"Rippling HRIS Integration","sidebarTitle":"Rippling","icon":"","href":"/hris/connectors/rippling"},{"title":"Sage HR HRIS Integration","sidebarTitle":"Sage HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/sagehr/icon.svg","href":"/hris/connectors/sagehr"},{"title":"Sage People HRIS Integration","sidebarTitle":"Sage People","icon":"https://storage.googleapis.com/kombo-assets/integrations/sagepeople/icon.svg","href":"/hris/connectors/sagepeople"},{"title":"SAP SuccessFactors HRIS Integration","sidebarTitle":"SAP SuccessFactors","icon":"https://storage.googleapis.com/kombo-assets/integrations/successfactors/icon.svg","href":"/hris/connectors/successfactors"},{"title":"SCIM HRIS Integration","sidebarTitle":"SCIM","icon":"https://storage.googleapis.com/kombo-assets/integrations/scim/icon.svg","href":"/hris/connectors/scim"},{"title":"SD Worx HRIS Integration","sidebarTitle":"SD Worx","icon":"https://storage.googleapis.com/kombo-assets/integrations/sdworx/icon.svg","href":"/hris/connectors/sdworx"},{"title":"Sesame HR HRIS Integration","sidebarTitle":"Sesame HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/sesamehr/icon.svg","href":"/hris/connectors/sesamehr"},{"title":"SFTP HRIS Integration","sidebarTitle":"SFTP","icon":"https://storage.googleapis.com/kombo-assets/integrations/sftp/icon.svg","href":"/hris/connectors/sftp"},{"title":"SFTP Fetch HRIS Integration","sidebarTitle":"SFTP Fetch","icon":"https://storage.googleapis.com/kombo-assets/integrations/sftpfetch/icon.svg","href":"/hris/connectors/sftpfetch"},{"title":"Silae HRIS Integration","sidebarTitle":"Silae","icon":"","href":"/hris/connectors/silae"},{"title":"Simployer HRIS Integration","sidebarTitle":"Simployer","icon":"https://storage.googleapis.com/kombo-assets/integrations/simployer/icon.svg","href":"/hris/connectors/simployer"},{"title":"Skello HRIS Integration","sidebarTitle":"Skello","icon":"https://storage.googleapis.com/kombo-assets/integrations/skello/icon.svg","href":"/hris/connectors/skello"},{"title":"Square HRIS Integration","sidebarTitle":"Square","icon":"https://storage.googleapis.com/kombo-assets/integrations/square/icon.svg","href":"/hris/connectors/square"},{"title":"Sympa HRIS Integration","sidebarTitle":"Sympa","icon":"https://storage.googleapis.com/kombo-assets/integrations/sympa/icon.svg","href":"/hris/connectors/sympa"},{"title":"Tellent HR HRIS Integration","sidebarTitle":"Tellent HR","icon":"https://storage.googleapis.com/kombo-assets/integrations/kiwihr/icon.svg","href":"/hris/connectors/kiwihr"},{"title":"TriNet (Zenefits) HRIS Integration","sidebarTitle":"TriNet (Zenefits)","icon":"https://storage.googleapis.com/kombo-assets/integrations/trinet/icon.svg","href":"/hris/connectors/trinet"},{"title":"TriNet PEO HRIS Integration","sidebarTitle":"TriNet PEO","icon":"https://storage.googleapis.com/kombo-assets/integrations/trinetpeo/icon.svg","href":"/hris/connectors/trinetpeo"},{"title":"UKG Pro HRIS Integration","sidebarTitle":"UKG Pro","icon":"https://storage.googleapis.com/kombo-assets/integrations/ukgpro/icon.svg","href":"/hris/connectors/ukgpro"},{"title":"UKG Pro WFM HRIS Integration","sidebarTitle":"UKG Pro WFM","icon":"https://storage.googleapis.com/kombo-assets/integrations/ukgprowfm/icon.svg","href":"/hris/connectors/ukgprowfm"},{"title":"UKG Ready HRIS Integration","sidebarTitle":"UKG Ready","icon":"https://storage.googleapis.com/kombo-assets/integrations/ukgready/icon.svg","href":"/hris/connectors/ukgready"},{"title":"VEDA HR Suite HRIS Integration","sidebarTitle":"VEDA HR Suite","icon":"https://storage.googleapis.com/kombo-assets/integrations/veda/icon.svg","href":"/hris/connectors/veda"},{"title":"Visma Peple HRIS Integration","sidebarTitle":"Visma Peple","icon":"https://storage.googleapis.com/kombo-assets/integrations/peple/icon.svg","href":"/hris/connectors/peple"},{"title":"Visma Raet - Youforce HRIS Integration","sidebarTitle":"Visma Raet - Youforce","icon":"https://storage.googleapis.com/kombo-assets/integrations/youforce/icon.svg","href":"/hris/connectors/youforce"},{"title":"Visma YouServe HRIS Integration","sidebarTitle":"Visma YouServe","icon":"https://storage.googleapis.com/kombo-assets/integrations/youserve/icon.svg","href":"/hris/connectors/youserve"},{"title":"Workday HRIS Integration","sidebarTitle":"Workday","icon":"https://storage.googleapis.com/kombo-assets/integrations/workday/icon.svg","href":"/hris/connectors/workday"},{"title":"Workday Custom Report SFTP HRIS Integration","sidebarTitle":"Workday Custom Report SFTP","icon":"https://storage.googleapis.com/kombo-assets/integrations/workdaycustomreportsftp/icon.svg","href":"/hris/connectors/workdaycustomreportsftp"},{"title":"Workday Custom Reports HRIS Integration","sidebarTitle":"Workday Custom Reports","icon":"https://storage.googleapis.com/kombo-assets/integrations/workdaycustomreport/icon.svg","href":"/hris/connectors/workdaycustomreport"},{"title":"workforce.com HRIS Integration","sidebarTitle":"workforce.com","icon":"https://storage.googleapis.com/kombo-assets/integrations/workforcecom/icon.svg","href":"/hris/connectors/workforcecom"},{"title":"Zellis HRIS Integration","sidebarTitle":"Zellis","icon":"https://storage.googleapis.com/kombo-assets/integrations/zellis/icon.svg","href":"/hris/connectors/zellis"},{"title":"Zelt HRIS Integration","sidebarTitle":"Zelt","icon":"https://storage.googleapis.com/kombo-assets/integrations/zelt/icon.svg","href":"/hris/connectors/zelt"},{"title":"Zoho People HRIS Integration","sidebarTitle":"Zoho People","icon":"https://storage.googleapis.com/kombo-assets/integrations/zohopeople/icon.svg","href":"/hris/connectors/zohopeople"}]},{"title":"FAQ","icon":"question","href":"/hris/faq"},{"title":"Important Changes","icon":"bell","href":"/hris/important-changes"}]},{"group":"Features","icon":"cubes","pages":[{"title":"Real-time Data","icon":"bolt","href":"/hris/features/real-time-data"},{"title":"Create and read absences","icon":"tag","href":"/hris/features/creating-absences"},{"title":"Create Employee","icon":"user-plus","href":"/hris/features/create-employee"},{"title":"Update Employee","sidebarTitle":"Update Employee","icon":"user-pen","tag":"BETA","href":"/hris/features/update-employee"},{"title":"Update Employment","sidebarTitle":"Update Employment","icon":"briefcase","tag":"BETA","href":"/hris/features/update-employment"},{"title":"Rehire Employee","sidebarTitle":"Rehire Employee","icon":"user-check","tag":"BETA","href":"/hris/features/rehire-employee"},{"title":"Data Explorer","icon":"table","href":"/hris/features/data-explorer"},{"title":"Time and Attendance","icon":"clock","href":"/hris/features/time-and-attendance"},{"title":"Performance data","icon":"award","href":"/hris/features/performance-data"},{"title":"Staffing entities","icon":"briefcase","href":"/hris/features/staffing-entities"},{"group":"Data filtering","icon":"filter","pages":[{"title":"Introduction","icon":"filter","href":"/hris/features/filtering/introduction"},{"title":"Data deletion","icon":"shield-halved","href":"/hris/features/filtering/data-policy"}]},{"title":"SFTP connections","icon":"folder","href":"/hris/features/sftp"},{"title":"SCIM Integrations","icon":"rotate","href":"/hris/features/scim"},{"title":"Setup Flow","icon":"sliders","href":"/hris/features/setup-flow/introduction"},{"title":"Custom Fields","icon":"square-plus","href":"/hris/features/custom-fields"},{"title":"Advanced Mappings","icon":"brackets-curly","href":"/hris/features/advanced-mappings"},{"group":"Remapping","icon":"shuffle","pages":[{"title":"Introduction","icon":"shuffle","href":"/hris/features/remapping/introduction"},{"title":"Remapping simple fields","icon":"sliders","href":"/hris/features/remapping/simple-remapping"},{"title":"Remapping enum fields","icon":"list-check","href":"/hris/features/remapping/enum-remapping"},{"title":"Remapping date fields","icon":"calendar-days","href":"/hris/features/remapping/date-remapping"},{"title":"Remapping address fields","icon":"map","href":"/hris/features/remapping/struct-remapping"},{"title":"Remapping reference fields","icon":"link","href":"/hris/features/remapping/reference-remapping"},{"title":"Remapping array fields","icon":"brackets-curly","href":"/hris/features/remapping/array-remapping"},{"title":"Kombo default fallback","icon":"rotate-left","href":"/hris/features/remapping/kombo-default-fallback"}]},{"title":"Logs","icon":"scroll","href":"/hris/features/logs"},{"title":"Issues","icon":"triangle-exclamation","href":"/hris/features/issues"},{"title":"Issue types","icon":"triangle-exclamation","href":"/hris/features/issue-types"},{"title":"Deletion Policy","icon":"trash","href":"/hris/features/deletion-policy"},{"title":"Passthrough API","icon":"right-left","href":"/hris/features/passthrough-api"},{"title":"Komboman","icon":"terminal","href":"/hris/features/komboman"},{"title":"Extend write endpoints","icon":"wand-magic-sparkles","href":"/hris/features/remote-fields"},{"title":"Scopes","icon":"bullseye","href":"/hris/features/scopes"},{"title":"Audit Logs","icon":"clipboard-list","href":"/hris/features/audit-logs"}]},{"group":"Guides","icon":"book-open","pages":[{"group":"Kombo Connect","icon":"link","pages":[{"title":"Introduction","icon":"link","href":"/hris/guides/connect/introduction"},{"title":"Manual setup","icon":"wrench","href":"/hris/guides/connect/manual-setup"},{"title":"Magic links","icon":"wand-magic-sparkles","href":"/hris/guides/connect/magic-links"},{"title":"Embedded flow","icon":"puzzle-piece","href":"/hris/guides/connect/embedded-flow"},{"title":"Reconnecting an integration","icon":"arrow-rotate-right","href":"/hris/guides/connect/reconnection"}]},{"title":"How Kombo Syncs Data","icon":"arrows-rotate","href":"/hris/guides/sync"},{"title":"Error Handling","icon":"bug-slash","href":"/guides/errors"},{"title":"Concurrency Limiting","icon":"gauge-max","href":"/hris/guides/concurrency-limiting"},{"title":"SFTP self-serve setup","icon":"sliders","href":"/hris/guides/sftp-self-serve"},{"title":"Webhooks","icon":"bolt","href":"/hris/guides/webhooks"},{"title":"Upstream webhooks","icon":"cloud-arrow-down","href":"/hris/guides/upstream-webhooks"},{"title":"Integration States","icon":"traffic-light","href":"/hris/guides/integration-states"},{"title":"Implementing New Tools","icon":"toolbox","href":"/hris/guides/implementing-new-tools"},{"title":"Environments","icon":"building","href":"/hris/guides/environments"},{"title":"Partner Credentials","icon":"handshake","href":"/hris/guides/partner-credentials"},{"title":"Static IPs","icon":"shield-check","href":"/hris/guides/static-ips"},{"group":"Troubleshooting","icon":"bug","pages":[{"title":"How to troubleshoot issues with Kombo","icon":"life-ring","href":"/hris/guides/debugging/introduction"},{"title":"Troubleshoot connection flow problems","icon":"link-slash","href":"/hris/guides/debugging/debug-connection-flow"},{"title":"Investigate failing actions","icon":"bolt","href":"/hris/guides/debugging/investigate-failing-actions"},{"title":"Diagnosing missing or incorrect data","icon":"magnifying-glass","href":"/hris/guides/debugging/debug-data-issues"}]}]},{"group":"HRIS API Reference","icon":"book","pages":[{"group":"Employees","icon":"users","pages":[{"title":"Get employees","openapi":"GET /hris/employees","href":"/hris/v1/get-employees"},{"title":"Get employments","openapi":"GET /hris/employments","href":"/hris/v1/get-employments"},{"group":"Create employee","pages":[{"title":"Get employee form","openapi":"GET /hris/employees/form","href":"/hris/v1/get-employees-form"},{"title":"Create employee with form","openapi":"POST /hris/employees/form","href":"/hris/v1/post-employees-form"}]},{"group":"Update employee","tag":"BETA","pages":[{"title":"Get personal data form","sidebarTitle":"Get personal data form","openapi":"GET /hris/employees/{employee_id}/form/personal_data","href":"/hris/v1/get-employees-employee-id-form-personal-data"},{"title":"Update employee personal data","sidebarTitle":"Update personal data","openapi":"PATCH /hris/employees/{employee_id}/form/personal_data","href":"/hris/v1/patch-employees-employee-id-form-personal-data"}]},{"group":"Update employment","tag":"BETA","pages":[{"title":"Get compensation form","sidebarTitle":"Get compensation form","openapi":"GET /hris/employments/{employment_id}/form/compensation","href":"/hris/v1/get-employments-employment-id-form-compensation"},{"title":"Update employment compensation","sidebarTitle":"Update compensation","openapi":"PATCH /hris/employments/{employment_id}/form/compensation","href":"/hris/v1/patch-employments-employment-id-form-compensation"},{"title":"Get job form","sidebarTitle":"Get job form","openapi":"GET /hris/employments/{employment_id}/form/job","href":"/hris/v1/get-employments-employment-id-form-job"},{"title":"Update employment job","sidebarTitle":"Update job","openapi":"PATCH /hris/employments/{employment_id}/form/job","href":"/hris/v1/patch-employments-employment-id-form-job"}]},{"group":"Rehire employee","tag":"BETA","pages":[{"title":"Get rehire form","sidebarTitle":"Get rehire form","openapi":"GET /hris/employees/{employee_id}/form/rehire","href":"/hris/v1/get-employees-employee-id-form-rehire"},{"title":"Rehire employee","openapi":"POST /hris/employees/{employee_id}/form/rehire","href":"/hris/v1/post-employees-employee-id-form-rehire"}]}]},{"group":"Organization","icon":"building","pages":[{"title":"Get groups","openapi":"GET /hris/groups","href":"/hris/v1/get-groups"},{"title":"Get legal entities","openapi":"GET /hris/legal-entities","href":"/hris/v1/get-legal-entities"},{"title":"Get work locations","openapi":"GET /hris/locations","href":"/hris/v1/get-locations"}]},{"group":"Employee Documents","icon":"folder-open","pages":[{"title":"Get employee document categories","openapi":"GET /hris/employee-document-categories","href":"/hris/v1/get-employee-document-categories"},{"title":"Add document to employee","openapi":"POST /hris/employees/{employee_id}/documents","href":"/hris/v1/post-employees-employee-id-documents"}]},{"group":"Time off","icon":"calendar-minus","pages":[{"title":"Get absences","openapi":"GET /hris/absences","href":"/hris/v1/get-absences"},{"title":"Get absence types","openapi":"GET /hris/absence-types","href":"/hris/v1/get-absence-types"},{"title":"Get time off balances","openapi":"GET /hris/time-off-balances","href":"/hris/v1/get-time-off-balances"},{"title":"Create absence","openapi":"POST /hris/absences","href":"/hris/v1/post-absences"},{"title":"Delete absence","openapi":"DELETE /hris/absences/{absence_id}","href":"/hris/v1/delete-absences-absence-id"}]},{"group":"Time and attendance","icon":"clock","pages":[{"title":"Get timesheets","openapi":"GET /hris/timesheets","href":"/hris/v1/get-timesheets"}]},{"group":"Performance data","icon":"award","pages":[{"title":"Get performance review cycles","openapi":"GET /hris/performance-review-cycles","href":"/hris/v1/get-performance-review-cycles"},{"title":"Get performance reviews","openapi":"GET /hris/performance-reviews","href":"/hris/v1/get-performance-reviews"}]},{"group":"Staffing entities","icon":"briefcase","pages":[{"title":"Get staffing entities","openapi":"GET /hris/staffing-entities","href":"/hris/v1/get-staffing-entities"}]},{"group":"Skills","icon":"star","pages":[{"title":"Get skills","openapi":"GET /hris/skills","href":"/hris/v1/get-skills"},{"title":"Upsert managed skill","openapi":"POST /hris/skills","href":"/hris/v1/post-skills"},{"title":"Get employee skill proficiency ratings","openapi":"GET /hris/skill-proficiency-ratings","href":"/hris/v1/get-skill-proficiency-ratings"},{"title":"Upsert employee skill proficiency rating","openapi":"POST /hris/skill-proficiency-ratings","href":"/hris/v1/post-skill-proficiency-ratings"},{"title":"Upsert staffing entity skill expectation","openapi":"POST /hris/staffing-entities/{staffing_entity_id}/skills","href":"/hris/v1/post-staffing-entities-staffing-entity-id-skills"}]}]},{"group":"Payroll API Reference","icon":"file-invoice","tag":"NEW","pages":[{"group":"Payslips","icon":"receipt","tag":"BETA","pages":[{"title":"Payslips","openapi":"GET /hris/payslips","href":"/hris/v1/get-payslips"}]},{"group":"Pay runs","icon":"money-bill-wave","tag":"BETA","pages":[{"title":"Pay Runs","openapi":"GET /hris/pay-runs","href":"/hris/v1/get-pay-runs"}]},{"group":"Pay groups","icon":"layer-group","tag":"BETA","pages":[{"title":"Pay Groups","openapi":"GET /hris/pay-groups","href":"/hris/v1/get-pay-groups"}]}]},{"group":"General API Reference","pages":[{"group":"Kombo Connect","icon":"link","pages":[{"title":"Create connection link","openapi":"POST /connect/create-link","href":"/hris/v1/post-connect-create-link"},{"title":"Get integration by token","openapi":"GET /connect/integration-by-token/{token}","href":"/hris/v1/get-connect-integration-by-token-token"},{"title":"Activate integration (optional)","openapi":"POST /connect/activate-integration","href":"/hris/v1/post-connect-activate-integration"},{"title":"Create reconnection link","openapi":"POST /integrations/{integration_id}/relink","href":"/hris/v1/post-integrations-integration-id-relink"},{"title":"Create Setup Flow link","description":"Create a link that lets your customer run the [Setup Flow](/hris/features/setup-flow/introduction) for an integration. Use this to send customers back into setup steps like field mapping or employee filtering without having to go through the initial connection flow again. Pass the returned URL to `showKomboConnect` from the Kombo Connect SDK, the same way you do with a connection link.","openapi":"POST /integrations/{integration_id}/setup-link","href":"/hris/v1/post-integrations-integration-id-setup-link"},{"title":"Get tools","openapi":"GET /tools/{category}","href":"/hris/v1/get-tools-category"}]},{"group":"Integrations","icon":"plug","pages":[{"title":"Get integration details","description":"Get the specified integration with everything you need to display it to your customer.","openapi":"GET /integrations/{integration_id}","href":"/hris/v1/get-integrations-integration-id"},{"title":"Set integration enabled","openapi":"PUT /integrations/{integration_id}/enabled","href":"/hris/v1/put-integrations-integration-id-enabled"},{"title":"Delete integration","openapi":"DELETE /integrations/{integration_id}","href":"/hris/v1/delete-integrations-integration-id"},{"title":"Trigger sync","openapi":"POST /force-sync","href":"/hris/v1/post-force-sync"}]},{"group":"Filtering","icon":"filter","pages":[{"title":"Create provisioning setup link (deprecated)","openapi":"POST /hris/provisioning-groups/{group_id}/setup-links","href":"/hris/v1/post-provisioning-groups-group-id-setup-links"}]},{"group":"Custom Fields","icon":"square-plus","pages":[{"title":"Get custom fields with current mappings","openapi":"GET /integrations/{integration_id}/custom-fields","href":"/hris/v1/get-integrations-integration-id-custom-fields"}]},{"group":"Other","icon":"ellipsis","pages":[{"title":"Check API key","openapi":"GET /check-api-key","href":"/hris/v1/get-check-api-key"},{"title":"Send passthrough request","openapi":"POST /passthrough/{tool}/{api}","href":"/hris/v1/post-passthrough-tool-api"}]}]},{"group":"DATEV","icon":"file-lines","pages":[{"title":"Getting Started","icon":"plug","href":"/hris/datev/datev-integration"},{"title":"Get DATEV user info","openapi":"GET /custom/datev/userinfo","href":"/hris/v1/get-datev-userinfo"},{"group":"DATEV LAUDS exclusive endpoints","icon":"key","pages":[{"title":"Get available salary types (Lohnarten) from DATEV.","openapi":"GET /custom/datev/salary-types","href":"/hris/v1/get-custom-datev-salary-types"},{"title":"Get available health insurers from DATEV.","openapi":"GET /custom/datev/health-insurances","href":"/hris/v1/get-custom-datev-health-insurances"}]},{"group":"DATEV Payroll","icon":"file-invoice","pages":[{"title":"Verify ASCII write is enabled","openapi":"GET /custom/datev/check-write-permission","href":"/hris/v1/get-datev-check-write-permission"},{"title":"Write raw DATEV ASCII file","openapi":"POST /custom/datev/passthrough","href":"/hris/v1/post-datev-passthrough"},{"title":"Get DATEV system information","openapi":"GET /custom/datev/system-information","href":"/hris/v1/get-datev-system-information"},{"title":"Get DATEV data pushes","openapi":"GET /custom/datev/data-pushes","href":"/hris/v1/get-datev-data-pushes"}]},{"group":"DATEV Documents (Payslips)","icon":"folder","pages":[{"title":"Verify service is enabled","openapi":"GET /custom/datev/check-document-permission","href":"/hris/v1/get-datev-check-document-permission"},{"title":"Retrieve available documents","openapi":"GET /custom/datev/available-documents","href":"/hris/v1/get-datev-available-documents"},{"title":"Download Employee Document","openapi":"POST /custom/datev/employees/{employee_id}/download-document","href":"/hris/v1/post-datev-employees-employee-id-download-document"},{"title":"Download Company Document","openapi":"POST /custom/datev/download-document","href":"/hris/v1/post-datev-download-document"}]},{"group":"DATEV eAU","icon":"file-medical","pages":[{"title":"Process Description","icon":"file-medical","href":"/hris/datev/datev-eau"},{"title":"eAU examples","icon":"book","href":"/hris/datev/datev-eau-examples"},{"title":"Verify service is enabled","openapi":"GET /custom/datev/check-eau-permission","href":"/hris/v1/get-datev-check-eau-permission"},{"title":"Create eAU Request","openapi":"POST /custom/datev/employees/{employee_id}/eau-requests","href":"/hris/v1/post-datev-employees-employee-id-eau-requests"},{"title":"Query the status of the eAU request","openapi":"GET /custom/datev/eau-requests/{eau_id}","href":"/hris/v1/get-datev-eau-requests-eau-id"},{"title":"Delete eAU request","openapi":"DELETE /custom/datev/eau-requests/{eau_id}","href":"/hris/v1/delete-datev-eau-requests-eau-id"}]}]}]},{"anchor":"LMS","icon":"graduation-cap","pages":[{"title":"LMS","href":"/lms/introduction"}]},{"anchor":"ATS","icon":"briefcase","pages":[{"title":"ATS","href":"/ats/introduction"}]},{"anchor":"ATS Assessment \u0026 Background Check","icon":"ballot-check","pages":[{"title":"ATS Assessment \u0026 Background Check","href":"/assessment/introduction"}]},{"anchor":"AI Apply","icon":"browser","pages":[{"title":"AI Apply","href":"/ai-apply/introduction"}]},{"anchor":"Changelog","icon":"book","href":"https://changelog.kombo.dev"},{"anchor":"Status","icon":"wave-pulse","href":"https://status.kombo.dev"}]},{"tab":"Help Center","icon":"life-ring","pages":[{"title":"Help Center","href":"/help-center"}]}]},"basePath":"","title":"Get tools - Kombo","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}